package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJ16Response {

    @Parameter(name = "ID")
    Long id();

    @Parameter(name = "INST_PT_KEY")
    Long instPtKey();

    @Parameter(name = "SRC_SYS_ID")
    String srcSysId();

}